﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Searching for Roles</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Searching for Roles</h1>
        <p>You can search for one or more roles using the<strong> Roles List </strong>page. Based on the search criteria that you enter in the search or advanced&#160;search fields, the system displays one or more roles accordingly in the<strong> Roles List.</strong></p>
        <p>To search for roles, perform the following steps:</p>
        <ol>
            <li>Navigate to&#160;<b>ADMIN&#160;&gt; Identity Repository &gt;&#160;Roles &gt; Roles List.</b></li>
            <li>Enter the required role name or description in the search field and click<strong> Search</strong>.<br />OR</li>
            <li>You can also use<strong> Advanced </strong>search option. Click<strong> Advanced</strong>, enter the required search parameters and click<strong> Search</strong>.</li>
        </ol>
    </body>
</html>